package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.box.TabEntity
import com.zxhl.cms.net.model.qy.CouponsEntity
import com.zxhl.cms.net.model.qy.HomeBannerEntity

/**
 * 商城
 */
class ShoppingMallContract {
    interface View {
        fun setTabList(list: List<TabEntity>?)
        fun setCouponsList(result: List<CouponsEntity>?)
    }

    interface Presenter {
        fun getTabList()
        fun getFetchCard()
    }
}